<!--
  Quasseldroid - Quassel client for Android

  Copyright (c) 2021 Janne Mareike Koschinski
  Copyright (c) 2021 The Quassel Project

  This program is free software: you can redistribute it and/or modify it
  under the terms of the GNU General Public License version 3 as published
  by the Free Software Foundation.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License along
  with this program. If not, see <http://www.gnu.org/licenses/>.
  -->
<p>The staff of this network has taken over several official project channels against the wishes of the channel owners.<br/>
Those projects have mostly moved to other networks such as libera.chat.</p>
<p>Before joining or chatting in any project channel make sure to verify that the channel you are in hasn’t moved or been taken over.</p>
